/*
Theme Name: Divi photography child
Theme URI: https://demo.infomaniak.com/preview?t=divi-photography
Template: Divi
Author: Infomaniak
Author URI: https://www.infomaniak.com
Description: Votre site sera constitue d'une page personnalisable. Ce type de site est tres efficace pour presenter une organisation ou un evenement.
Version: 1.0.0.1604501602
Updated: 2020-11-04 15:53:22

*/
/* Custom CSS de la page événement */
#block-3.widget.widget_block {display:none;}
.mec-single-event-organizer, .mec-single-modern .mec-single-event-bar {margin-top:0px !important;}
.mec-wrap .mec-single-event .mec-single-event-location h3 {margin-bottom:16px !important;}
#mec_speakers_details {position:relative;top:-12px;}
.mec-single-event-bar dl {margin: 0 0 -10px 0 !important;}
.mec-single-event .mec-event-meta dd a:before {content:'';padding-left:25px;}
.mec-events-template-default .mec-wrap .mec-single-modern .mec-single-event-date dd {padding-left:5px !important;}
.mec-events-template-default .mec-wrap .mec-single-modern .mec-single-event-time dd {padding-left:5px !important;}
.mec-events-template-default .mec-wrap .mec-single-modern .mec-event-cost dd {padding-left:5px !important;}
.mec-events-template-default .mec-wrap .mec-single-modern .mec-single-event-label dd {padding-left:30px !important;}
.mec-events-template-default .mec-links-details ul {display:flex !important;}
.mec-events-template-default .mec-single-event .mec-event-social li.mec-event-social-icon a {width:30px !important;height:31px !important; padding: 5px 6px 2px 7px !important;}
.mec-events-template-default .mec-single-event .mec-event-social li.mec-event-social-icon a.facebook {background-color:#0d8af0 !important;}
.mec-events-template-default .mec-single-event .mec-event-social li.mec-event-social-icon a.email {background-color:#db6969 !important;}
.mec-events-template-default .mec-single-event .mec-event-sharing:before {content:'Partager cet événement :';color:#868686;text-align:left;margin-bottom:9px;line-height: 1.2;font-size:12px;font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;display:block;}
.mec-events-template-default .mec-single-event .mec-event-sharing {text-align:left;}

